global:
  imageRegistry: 290035094927.dkr.ecr.eu-central-1.amazonaws.com
  imagePullPolicy: Always
  region: CMN

secrets:
  mysql_liquibase_pw: "H6QZ6bDmhdhNCgPRF5qnw2UHgC749W"

# Refer https://github.com/helm/charts/tree/master/stable/mysql for values
mysql:
  enabled: true
  fullnameOverride: secretmanager-db-CMN
  mysqlDatabase: secretmanager
  mysqlUser: liquibase
  mysqlPassword: "H6QZ6bDmhdhNCgPRF5qnw2UHgC749W"
  mysqlRootPassword: "zZijbfa64LnL2quYCFyH5jcRn2f3iUNLSrfRwiX3"
  persistence:
    enabled: false
  podLabels:
    newrelic_app_group: non-prod
  image: 290035094927.dkr.ecr.eu-central-1.amazonaws.com/raisin/mysql
  imageTag: 5.7
  imagePullPolicy: Always
  securityContext:
    enabled: true
  resources:
    requests:
      memory: "30Mi"
    limits:
      memory: "512Mi"
